Package Gnumed :: Package wxpython :: Module gmVaccWidgets :: Class cImmunisationsPanel |
[frames] | no frames]

# Class cImmunisationsPanel

source code

                           wx.Panel --+
                                      |
    gmRegetMixin.cRegetOnPaintMixin --+
                                      |
                                     cImmunisationsPanel

Instance Methods
__init__(self, parent, id) | source code
OnSize(self, event) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, parent, id) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__